> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.mangopay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.mangopay.com/_mcp/server.

# API - Mar 10, 2022 - Lizzie

Added

### Instant Payment Only payout mode

Instant Payment requests can now be automatically cancelled when an issue is encountered (rather than falling back to the standard payout mode).

This is possible by using the new "INSTANT\_PAYMENT\_ONLY" option that has been added to the `PayoutModeRequested` parameter.

When creating a payout with the "INSTANT\_PAYMENT\_ONLY" option, the instant payment bank wire is requested and processed within 10 seconds in the same way as for a regular instant payment. However, if an issue is encountered or if some prerequisites are not met, the wallet will be automatically refunded and the payout will not be completed.

### Check Instant Payout eligibility endpoint

The destination bank reachability can now be verified prior to making an instant payout request by calling the following API endpoint:

`POST /{ClientID}/payouts/reachability/`

This results in a better user experience, as this preliminary check will allow the platform to propose the instant payout option only to end users whose bank is eligible.